Vulnerability Name:

CVE-2017-3313

Assigned:2016-12-06
Published:2017-01-17
Updated:2017-12-08
Summary:Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: MyISAM). Supported versions that are affected are 5.5.53 and earlier, 5.6.34 and earlier and 5.7.16 and earlier. Difficult to exploit vulnerability allows low privileged attacker with logon to the infrastructure where MySQL Server executes to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all MySQL Server accessible data. CVSS v3.0 Base Score 4.7 (Confidentiality impacts).
CVSS v3 Severity:4.7 Medium (CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N)
4.1 Medium (Temporal CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): High
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): None
Availibility (A): None
4.7 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N)
4.1 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): High
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): None
Availibility (A): None
4.7 Medium (REDHAT CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N)
4.1 Medium (REDHAT Temporal CVSS v3 Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): High
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): None
Availibility (A): None
CVSS v2 Severity:1.5 Low (CVSS v2 Vector: AV:L/AC:M/Au:S/C:P/I:N/A:N)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Medium
Authentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
1.5 Low (CCN CVSS v2 Vector: AV:L/AC:M/Au:S/C:P/I:N/A:N)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Medium
Athentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
Vulnerability Type:CWE-200
References:Source: DEBIAN
Type: UNKNOWN
DSA-3767

Source: DEBIAN
Type: UNKNOWN
DSA-3809

Source: CONFIRM
Type: VENDOR_ADVISORY
http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html

Source: BID
Type: UNKNOWN
95527

Source: SECTRACK
Type: UNKNOWN
1037640

Source: REDHAT
Type: UNKNOWN
RHSA-2017:2787

Source: REDHAT
Type: UNKNOWN
RHSA-2017:2886

Source: XF
Type: UNKNOWN
oracle-cpujan2017-cve20173313(120892)

Source: GENTOO
Type: UNKNOWN
GLSA-201702-17

Vulnerable Configuration:Configuration 1:
  • cpe:/a:oracle:mysql:5.5.53:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:mysql:5.6.34:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:mysql:5.7.16:*:*:*:*:*:*:*

  • Configuration RedHat 1:
  • cpe:/o:redhat:enterprise_linux:7:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    Oval Definitions
    Definition IDClassTitleLast Modified
    oval:org.opensuse.security:def:20173313
    V
    CVE-2017-3313
    2017-12-15
    oval:com.redhat.rhsa:def:20172192
    P
    RHSA-2017:2192: mariadb security and bug fix update (Moderate)
    2017-08-01
    oval:org.cisecurity:def:1818
    V
    Vulnerability in MySQL Server 5.5.53 and earlier, 5.6.34 and earlier, and 5.7.16 and earlier – CVE-2017-3313
    2017-03-10
    oval:org.cisecurity:def:1755
    P
    DSA-3767-1 -- mysql-5.5 -- security update
    2017-02-24
    oval:com.ubuntu.precise:def:20173313000
    V
    CVE-2017-3313 on Ubuntu 12.04 LTS (precise) - medium.
    2017-01-27
    oval:com.ubuntu.trusty:def:20173313000
    V
    CVE-2017-3313 on Ubuntu 14.04 LTS (trusty) - medium.
    2017-01-27
    oval:com.ubuntu.xenial:def:20173313000
    V
    CVE-2017-3313 on Ubuntu 16.04 LTS (xenial) - medium.
    2017-01-27
    BACK
    oracle mysql 5.5.53
    oracle mysql 5.6.34
    oracle mysql 5.7.16
    redhat enterprise_linux 7